﻿.sap-icon {
    font-family: 'SAP-icons';
    display: inline-block;
    font-style: normal;
    line-height: 1;
    font-size: 16px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sap-icon-plus::before { content: '\E000'; }
.sap-icon-star-plus::before {
    content: '\E00D';
}
